<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>Trabajo Final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilo.css">
</head>

<body>
    <p style="text-align: center;"><span style="font-size: 24px;"><span style="font-family: Tahoma,Geneva, sans-serif;"><strong><u>Trabajo Final</u></strong></$
    <p><br></p>
    <p><u><span style="font-family: Helvetica; font-size: 18px;">Materia</span></u><span style="font-family: Helvetica; font-size: 18px;">: Infraestructura de $
    <p><span style="font-family: Helvetica; font-size: 18px;"><u>Profesor</u>: Sergio Pernas</span></p>
    <p><span style="font-family: Helvetica; font-size: 18px;"><u>Alumno</u>: Leonardo Daniel Salas</span></p>
</body>

</html>